» Ubuntu » Paket

Error

two or more packages specified (lua-filesystem-dev raring)